# Generated by Django 4.1.3 on 2022-12-02 10:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0011_alter_place_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='place', to='place_app.placetype', verbose_name='Type of place'),
        ),
    ]
